Home Forums Weaver II Theme Weaver II Pro Weaver ii pro to xtreme errors

This topic contains 6 replies, has 3 voices, and was last updated by  Weaver 11 months, 1 week ago.

Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts
  • #56767

    RickInJax
    Participant

    Been trying to follow all the how to’s and tried for the second time after some time of reading.

    Had to recover the last time.

    This time I got errors when trying to activate the add ons. Seems like the theme loaded ok but I cannot edit or add a post or anything like that…

    Any guidance would be appreciated.

    rick

    ### Weaver System Info ###

    — WordPress Configuration —

    Site URL: http://coachtonysprintcoach.com
    Home URL: http://coachtonysprintcoach.com
    Multisite: No
    Version: 4.9.8
    Language: en_US
    WP_DEBUG: Disabled
    WP Memory Limit: 40M
    Permalink: /%postname%/
    Show On Front: page
    Page On Front: Home (ID# 2)
    Page For Posts: Coach Tony’s Blog (ID# 11)
    Current Theme: Weaver Xtreme (4.0.9)
    Post Types: post, page, attachment, revision, nav_menu_item, custom_css, customize_changeset, oembed_cache, user_request, wp_block

    — Weaver Xtreme Configuration —

    Weaver Xtreme Version: 4.0.9
    Theme Support Version: 4.0.3

    — Server Configuration —

    Operating System: Linux
    PHP Version: 5.6.38
    MySQL Version: 5.5.5
    jQuery Version: 1.12.4
    Server Software: Apache

    — PHP Configuration —

    Local Memory Limit: 128M
    Server Memory Limit: 128M
    Post Max Size: 74M
    Upload Max Filesize: 64M
    Time Limit: 0
    Max Input Vars: 1000
    Display Errors: On (1)

    — WordPress Active Plugins —

    Ad Squares Widget: 110709
    All-in-One WP Migration: 6.77
    All In One SEO Pack: 2.7.2
    BackUpWordPress: 3.7.2
    Cimy Header Image Rotator: 6.1.1
    CKEditor for WordPress: 4.5.3.3
    Custom Meta Widget: 1.5.1
    Easy Theme and Plugin Upgrades: 2.0.1
    Easy Weather Widget: 3.2.5
    Facebook Button by BestWebSoft: 2.59
    Facebook Like and Send: 1.0.1
    Gutenberg: 3.9.0
    Simple Image Link: 2.2.2
    SweetCaptcha: 2.4.3.7
    Weaver II to Weaver Xtreme: 1.1
    Weaver Show Posts: 1.3.15
    Weaver Xtreme Theme Support: 4.0.3
    Widget Shortcode: 0.3.3
    WordPress Hit Counter: 2.6

    — WordPress Inactive Plugins —

    Akismet Anti-Spam: 4.0.8
    Dean’s FCKEditor For WordPress: 3.3.2
    Hello Dolly: 1.6
    WP SimpleWeather: 0.2.5

    ### End System Info ###

    #56769

    scrambler
    Moderator

    Can you be more specific about This time I got errors when trying to activate the add ons. Seems like the theme loaded ok but I cannot edit or add a post or anything like that…

    Which add-ons,  what error messages

    I assume you followed the article below for the conversion

    https://guide.weavertheme.com/converting-a-weaver-ii-pro-or-aspen-site-to-weaver-xtreme/

     

    #56771

    RickInJax
    Participant

    Scrambler: Thanks for the reply. I also tried following this back in March and the site would not even display. I was able to recover with help from my hosting company. I was so frustrated that I did have not tried again until now. My two sites work but you couldn’t update anything without getting an error message. So I have to upgrade or start over.

    So I am trying again.

    Upon activating the xtreme theme several plug-ins were “suggested”. I installed them. Gutenburg, Widget shortcode, weaver show posts, and weaver xtreme support. I got some type of install error on each. I deactivated them and reactivated them and did not get an error this time.Not sure if they have errors or not just no messages when activating this time.

    When I try to add or modify a post I get this: <b>Fatal error</b>: Call to undefined method _WP_Editors::enqueue_default_editor() in <b>/home/maghillp/public_html/CoachTonySprintCoach.com/wp-includes/general-template.php</b> on line <b>3115</b>

    thanks

    rick

    #56772

    RickInJax
    Participant

    I am going to start over again. I will let you know after another try.

    thanks

    rick

    #56773

    RickInJax
    Participant

    One thing I noticed is I am not on the latest Weaver ii Pro. I try to reset my password using a link I had previously and it goes to a 404 page.

    suggestions?

    thanks

    #56774

    RickInJax
    Participant

    ok.. sorry for the continued messages. I was able to log in and download the latest version of Pro.

    I will update and try again.

    rick

    #56775

    Weaver
    Keymaster

    I don’t know what caused the error message, but it is coming from WordPress core code, and not a theme or plugin. It might be related to Gutenberg.

    But I looked at your site as it currently displays in the link above.

    Your site seems to be very simple without much in the way of customizations or ever custom settings. I’m sure there are sum, but I don’t see any significant customizations you might have made on your own.

    You should perhaps re-evaluate if you even should try the conversion from your Weaver II site to Weaver Xtreme. Instead, just try using Weaver Xtreme with one of the existing subthemes provided with the theme.

    And if you weren’t using any of the suggested plugins before, you don’t need theme now – at least until what they might give you. This would be especially true for Gutenberg. It is coming fairly soon, but switching to Gutenberg will be a major effort when that time comes. Don’t confuse things for now by using it.

    It is often a good idea to create a whole new and fresh look for a site every year or so, and the Weaver II site you have now is somewhat dated in its look. The new subthemes with Weaver Xtreme are more modern looking. Just play a bit with a Weaver Xtreme subtheme and see what you might like.

    And if you don’t like it, you can switch back to the old Weaver II look at any time simply by re-ativating Weaver II or Weaver II Pro.

    But given the problems you have described, I think you would likely be better off and end up with a fresh look to your site simply by trying a new look with Weaver Xtreme.

    And Weaver II is so out of date, I really don’t know if you can use the latest plugins with it.

     

Viewing 7 posts - 1 through 7 (of 7 total)

You must be logged in to reply to this topic.